* {
	font-family: 'Varela Round', arial, sans-serif;
}

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid #ddd;
}

legend {
	font-size: 1rem;
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;
	
	background: #f1f1f1;
}

/* Header */

.header {
	background: linear-gradient(0deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.9) 100%);
	
	color: #fff;
	height: 280px;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 9999;
	
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	height: 160px;
	
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	position: absolute;
	top: 40px;
	right: 50px;
	display: block;
	z-index: 3;
}

.header .logo img {
	display: block;
	max-height: 150px;
}

@media (max-width: 1299px) {
	.header .logo img {
		width: 200px;
	}
}

@media (max-width: 560px) {
	.header .logo {
		top: 36px;
		right: 20px;
	}
	.header .logo img {
		width: 100px;
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 1200px) {
	.header .navigation {
		
	}
	
	.header nav > ul {
		position: absolute;
		top: 0;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, 0);
		margin-top: 70px;
		background: rgba(33,33,33,0.8);
		padding: 0 30px;
	}
	
	.header nav li:hover > ul {
		display: block;
	}

	.header nav > ul > li {
		display: inline-block;
		position: relative;
	}
	
	.header nav > ul > li > span > a {
		display: block;
		padding: 1rem 0;
		font-size: 1.4rem;
	}
	
	.header nav > ul > li > span > a:after {
		content: '|';
		color: rgba(255,255,255,0.2);
		padding: 15px 15px;
	}
	
	.header nav > ul > li:last-child > span > a:after {
		content: none;
	}
	
	.header nav > ul > li > span > a:hover,
	.header nav > ul > li:hover > span > a {
		text-decoration: none;
		color: #ee6b2d;
	}
	
	.header nav > ul > li.on > span > a,
	.header nav > ul > li > span > a.on {
		color: #ee6b2d;
	}

	.header nav > ul > li > ul {
		display: none;
		
		text-align: right;
		position: absolute;
		top: 100%;
		right: 50%;
		z-index: 9999;
		width: 300px;
		margin-right: -150px;
		background: rgba(238,107,45,.9);
		color: #fff;
		padding: 1rem;
		border-radius: 1.5rem;
		
		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}

	.header nav > ul > li > ul > li > span > a {
		font-size: 1.1rem;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}
	
	.header nav > ul > li > ul > li > span > a > em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
	}
}

/* Facebook */

.facebook-btn {
	background: #4571ad;
    display: block;
    padding: .65rem;
    font-size: 1.3rem;
    position: absolute;
    top: 80px;
    left: 218px;
    border-radius: 50%;
    color: #fff;
    box-shadow: 0 0 30px rgba(0,0,0,0.1);
    width: 48px;
    height: 48px;
    text-align: center;
}
.facebook-btn:hover,
.facebook-btn:focus {
	background: #fff;
	color: #4571ad;
	text-decoration: none;
}


@media (max-width: 560px) {
	.facebook-btn {
		top: 105px;
		left: 40px;
	}
}

/* Search */

.search {
	position: absolute;
    top: 80px;
    left: 150px;
    width: 48px;
    height: 48px;
    background: #ffffff;
    border-radius: 50%;
}

.search > span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	font-size: 22px;
	color: #ee6b2d;
}

.search:hover {
	background: #f1f1f1;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #1d99d9;
	box-shadow: 0 0 20px rgba(0,0,0,0.5);
	
	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 1199px) {
	.toggle-nav {
		position: absolute;
		top: 80px;
		left: 160px;
		width: 48px;
		height: 48px;
		background: #fff;
		border-radius: 50%;
		display: block;
		padding: .75rem;
		text-align: center;
	}
	
	.toggle-nav em {
		font-size: 24px;
		color: #ee6b2d;
	}
	
	.search {
		display: none;
	}
}

@media (max-width: 560px) {
	.toggle-nav {
		top: 40px;
		left: 100px;
	}
}

/* Footer */

.footer {
	padding: 1.5rem 0;
	background: #fff;
	color: #000;
}

.footer a {
	color: #ee6b2d;
}

.footer p {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

/* Breadcrumbs */

.breadcrumbs {
	
}

.breadcrumbs a {
	
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul > li {
	display: inline-block;
}

.breadcrumbs ul > li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish */

.bNagish-toggle {
	bottom: auto;
	top: 80px;
	left: 80px;
	width: 48px;
	height: 48px;
	background: #ee6b2d;
	border-radius: 50%;
}

.bNagish-toggle em {
	color: #fff;
}

@media (max-width: 560px) {
	.bNagish-toggle {
		top: 40px;
		left: 40px;
	}
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	
}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus, .skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation  {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;
	
	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	
	visibility: hidden;
	
	box-shadow: 0 0 0 rgba(0,0,0,0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0,0,0,0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
    padding: 10px 15px;
    background: #333;
    color: #fff;
    border: 0;
    font-size: 20px;
    margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}
.mobile-navigation nav li > span {
	display: block;
	position: relative;
}
.mobile-navigation nav ul ul {
	background: rgba(0,0,0,0.02);
}
.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}
.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}
.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;
	
	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0,0,0,0.02);
	color: inherit;
	
	font-family: 'FontAwesome';
	font-style: normal;
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}
.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}
.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}
.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #ed6b2d;
    border-right: 2px solid #ffffff;
}

.mobile-navigation .content .head .button {
	background: rgba(255,255,255,0.2);
	color: #fff;
	border-radius: 50%;
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-header {
	height: 460px;
	
	background-repeat: no-repeat;
	background-position: center center;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
	position: relative;
}

.page-header:after {
	content: '';
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	width: 160px;
	height: 300px;
	border-top: 4px solid #fff;
	border-left: 4px solid #fff;
	z-index: 9999;
	pointer-events: none;
}

/* Page Content */

.page-content {
	margin-bottom: 3rem;
}

@media (min-width: 992px) {
	.page-content {
		margin-top: -7.6rem;
		box-shadow: 0 0 30px rgba(0,0,0,0.1);
	}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	color: #fff;
	padding: 1.5rem;
	position: relative;
	background: rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
	.page-content-head {
		padding: 1rem;
	}
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(255,255,255,0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}
	
	.page-content-head button em:before {
		content: "\f13a";
	}
	
	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	background: #fff;
	padding: 1.5rem;
	min-height: 20rem;
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul > li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul > li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #031930;
	background: #f1f1f1;
	padding: 1rem;
	font-size: 1.3rem;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #ee6b2d;
}

.rich-content h3 {
	color: #ee6b2d;
}


.rich-content .contact-man {
	display: block;
    color: inherit;
    border-right: 3px solid #1d99d9;
    background: #f3f9f7;
    padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}


/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}
	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip
	{
		display: none;
	}
}

/* Card * */

.card {
	margin-top: 2rem;
	border-radius: 0;
}
.card-header {
	background-color: rgb(30, 153, 217);
    color: white;
    font-weight: bold;
	border-radius: 0;
}
.card-body {
	background: #f1f1f1;
	border-radius: 0;
}